## liblangtag 0.4.0

=== debian/changelog ===
liblangtag (0.4.0-3) experimental; urgency=low

  * add libtool and locales (locale.alias!) to build-depends 
  * rm -f config.log in clean...
  * support nocheck in DEB_BUILD_OPTIONS

 -- Rene Engelhard <rene@debian.org>  Fri, 07 Dec 2012 22:17:31 +0100

liblangtag (0.4.0-2) experimental; urgency=low

  * fix debian/copyright 

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Nov 2012 19:33:40 +0100

liblangtag (0.4.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Nov 2012 23:13:30 +0100
