=== debian/control ===
Source: liblangtag
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, locales
Standards-Version: 3.9.2
Section: libs
Homepage: http://tagoh.github.com/liblangtag/
#Vcs-Git: git://git.debian.org/collab-maint/liblangtag.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/liblangtag.git;a=summary

Package: liblangtag-dev
Section: libdevel
Architecture: any
Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, gir1.2-langtag-0.4 (= ${binary:Version}), ${misc:Depends}
Description: library to access tags for identifying languages -- development
 liblangtag is an interface library to access/deal with tags for
 identifying languages, which is described in RFC 5646
 .
 This package contains the files needed for doing development with
 liblangtag.

Package: liblangtag1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblangtag-common (= ${source:Version})
Description: library to access tags for identifying languages
 liblangtag is an interface library to access/deal with tags for
 identifying languages, which is described in RFC 5646

Package: liblangtag-gobject0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblangtag-common (= ${source:Version})
Replaces: liblangtag0 (<< 0.4.0)
Description: library to access tags for identifying languages
 liblangtag is an interface library to access/deal with tags for
 identifying languages, which is described in RFC 5646

Package: gir1.2-langtag-0.4
Section: introspection
Architecture: any
Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
Description: library to access tags for identifying languages - introspection
 liblangtag is an interface library to access/deal with tags for
 identifying languages, which is described in RFC 5646
 .
 This package contains the Introspection data for LangTag.

Package: liblangtag-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access tags for identifying languages -- data
 liblangtag is an interface library to access/deal with tags for
 identifying languages, which is described in RFC 5646
 . 
 This package contains the architecture-independent language data.
