=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
  ENABLE_TESTS=y
else
  ENABLE_TESTS=n
endif
ifeq "$(ENABLE_TESTS)" "n"
	CONFIGURE_FLAGS += --disable-test
endif

override_dh_auto_clean:
	rm -f liblangtag/lt-localealias.h
	rm -f config.log
	dh_auto_clean

%:
	dh $@  --with autotools-dev --with gir

override_dh_auto_configure:
	dh_auto_configure $(CONFIGURE_FLAGS)

override_dh_auto_build:
	$(MAKE) V=1

ifeq "$(ENABLE_TESTS)" "n"
override_dh_auto_test:
	
else
override_dh_auto_test:
	$(MAKE) check
endif
