## liblangtag 0.5.1

=== debian/changelog ===
liblangtag (0.5.1-2) unstable; urgency=low

  * add explicit -lpthread when building the tests (closes: #713569) 
  * fix liblangtag-gobject0.shlibs
  * move liblangtag-doc to doc

 -- Rene Engelhard <rene@debian.org>  Mon, 01 Jul 2013 21:35:29 +0200

liblangtag (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Apr 2013 09:34:51 +0000

liblangtag (0.4.0-7) unstable; urgency=low

  * upload to unstable
  * add .shlibs and .symbols (closes: #704676)

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Apr 2013 19:53:12 +0000

liblangtag (0.4.0-6) experimental; urgency=low

  * Fix build with new gobject-introspection, thanks Sjoerd Simons for
    the patch (closes: #704517)
  * debian/compat: bump compat to 9 to build with hardening
 
  * merge from Ubuntu:
    - fixes for -Wformat
    - fix mem-mngmt-to-error-report stack smashing (closes: #704531)

 -- Rene Engelhard <rene@debian.org>  Wed, 03 Apr 2013 19:17:08 +0000

liblangtag (0.4.0-5) experimental; urgency=low

  * make doc build into override_dh_auto_build-indep target

 -- Rene Engelhard <rene@debian.org>  Wed, 09 Jan 2013 19:40:50 +0100

liblangtag (0.4.0-4) experimental; urgency=low

  * build-conflict against locales-all 
  * update Homepage:
  * build-depend against gtk-doc-tools and build liblangtag-doc
    package
  * fix nocheck handling (missing -- for dh_auto_configure)

 -- Rene Engelhard <rene@debian.org>  Mon, 31 Dec 2012 15:31:43 +0100
