=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: liblangtag
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, locales
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, locales, dh-autoreconf
+Build-Depends-Indep: gtk-doc-tools
+Build-Conflicts: locales-all
 Standards-Version: 3.9.2
 Section: libs
-Homepage: http://tagoh.github.com/liblangtag/
+Homepage: http://tagoh.bitbucket.org/liblangtag/
 #Vcs-Git: git://git.debian.org/collab-maint/liblangtag.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/liblangtag.git;a=summary
 
 Package: liblangtag-dev
 Section: libdevel
 Architecture: any
-Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, gir1.2-langtag-0.4 (= ${binary:Version}), ${misc:Depends}
+Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, gir1.2-langtag-0.5 (= ${binary:Version}), ${misc:Depends}
+Suggests: liblangtag-doc
 Description: library to access tags for identifying languages -- development
  liblangtag is an interface library to access/deal with tags for
  identifying languages, which is described in RFC 5646
@@ -36,7 +39,7 @@
  liblangtag is an interface library to access/deal with tags for
  identifying languages, which is described in RFC 5646
 
-Package: gir1.2-langtag-0.4
+Package: gir1.2-langtag-0.5
 Section: introspection
 Architecture: any
 Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
@@ -48,10 +51,21 @@
 
 Package: liblangtag-common
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: library to access tags for identifying languages -- data
  liblangtag is an interface library to access/deal with tags for
  identifying languages, which is described in RFC 5646
  . 
  This package contains the architecture-independent language data.
 
+Package: liblangtag-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: library to access tags for identifying languages -- documentation
+ liblangtag is an interface library to access/deal with tags for
+ identifying languages, which is described in RFC 5646
+ . 
+ This package contains the (API) documentation.
+
+
