=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 else
   ENABLE_TESTS=n
 endif
+CONFIGURE_FLAGS += --libdir=/usr/lib
 ifeq "$(ENABLE_TESTS)" "n"
 	CONFIGURE_FLAGS += --disable-test
 endif
@@ -24,12 +25,16 @@
 	dh_auto_clean
 
 %:
-	dh $@  --with autotools-dev --with gir
+	dh $@  --with autotools-dev --with gir --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure $(CONFIGURE_FLAGS)
+	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
-override_dh_auto_build:
+override_dh_auto_build-arch:
+	$(MAKE) V=1
+
+override_dh_auto_build-indep:
+	dh_auto_configure -- $(CONFIGURE_FLAGS) --enable-gtk-doc
 	$(MAKE) V=1
 
 ifeq "$(ENABLE_TESTS)" "n"
