## liblangtag 0.5.7

=== debian/changelog ===
liblangtag (0.5.7-2ubuntu1) xenial; urgency=medium

  * Multiarchify the package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 19:48:52 +0100

liblangtag (0.5.7-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 26 Sep 2015 16:01:31 +0200

liblangtag (0.5.7-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Sep 2015 11:35:29 +0200

liblangtag (0.5.1-3) unstable; urgency=low

  * add build-dependency on libtool-bin (closes: #761764) 

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Sep 2014 06:53:55 +0200
