=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liblangtag
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, locales, dh-autoreconf
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, libtool-bin, locales, dh-autoreconf
 Build-Depends-Indep: gtk-doc-tools
 Build-Conflicts: locales-all
 Standards-Version: 3.9.2
@@ -13,6 +13,7 @@
 Package: liblangtag-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, gir1.2-langtag-0.5 (= ${binary:Version}), ${misc:Depends}
 Suggests: liblangtag-doc
 Description: library to access tags for identifying languages -- development
@@ -25,6 +26,8 @@
 Package: liblangtag1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblangtag-common (= ${source:Version})
 Description: library to access tags for identifying languages
  liblangtag is an interface library to access/deal with tags for
@@ -33,6 +36,8 @@
 Package: liblangtag-gobject0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblangtag-common (= ${source:Version})
 Replaces: liblangtag0 (<< 0.4.0)
 Description: library to access tags for identifying languages
@@ -42,6 +47,7 @@
 Package: gir1.2-langtag-0.5
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
 Description: library to access tags for identifying languages - introspection
  liblangtag is an interface library to access/deal with tags for
