=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 else
   ENABLE_TESTS=n
 endif
-CONFIGURE_FLAGS += --libdir=/usr/lib
+CONFIGURE_FLAGS += --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 ifeq "$(ENABLE_TESTS)" "n"
 	CONFIGURE_FLAGS += --disable-test
 endif
@@ -25,10 +25,10 @@
 	dh_auto_clean
 
 %:
-	dh $@  --with autotools-dev --with gir --with autoreconf
+	dh $@  --parallel --with autotools-dev --with gir --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(CONFIGURE_FLAGS)
+	dh_auto_configure -- $(CONFIGURE_FLAGS) --enable-static
 
 override_dh_auto_build-arch:
 	$(MAKE) V=1
