## liblangtag 0.5.8

=== debian/changelog ===
liblangtag (0.5.8-2) unstable; urgency=medium

  * [0f5fb53] add missing Build-Depends: on gnome-common

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Sep 2016 07:17:22 +0200

liblangtag (0.5.8-1) unstable; urgency=medium

  * [e4beee6] New upstream version 0.5.8
  * [ffd7947] multiarchify
  * [26fe892] move Maintainer: to Debian LibreOffice Maintainers

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Sep 2016 21:04:02 +0200
