=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: liblangtag
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, libtool-bin, locales, dh-autoreconf
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, libtool-bin, locales, dh-autoreconf, gnome-common
 Build-Depends-Indep: gtk-doc-tools
 Build-Conflicts: locales-all
 Standards-Version: 3.9.2
@@ -13,7 +14,7 @@
 Package: liblangtag-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
+Multi-arch: same
 Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, gir1.2-langtag-0.5 (= ${binary:Version}), ${misc:Depends}
 Suggests: liblangtag-doc
 Description: library to access tags for identifying languages -- development
@@ -57,6 +58,7 @@
 
 Package: liblangtag-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: library to access tags for identifying languages -- data
  liblangtag is an interface library to access/deal with tags for
