## liblangtag 0.6.2

=== debian/changelog ===
liblangtag (0.6.2-1) unstable; urgency=medium

  * [e48e420] New upstream version 0.6.2

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 04 Oct 2016 20:12:21 +0200

liblangtag (0.6.1-2) experimental; urgency=medium

  * [ee47a27] add missing libxml2-dev Depends: to liblangtag-devs Depends

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Sep 2016 01:27:12 +0200

liblangtag (0.6.1-1) experimental; urgency=medium

  * [4d13221] Imported Upstream version 0.6.1
    - removes LT_POINTER_TO_INT usage and makes lt-config.h not arch-dep
      (closes: #837755)

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Sep 2016 21:45:19 +0200

liblangtag (0.6.0-1) experimental; urgency=medium

  * [4ff5dfa] New upstream version 0.6.0
    - removes deprecated GNOME_COMMON_INIT macro (closes: #829954)
  * [2eedb29] LangTag-0.5.gir -> LangTag-0.6.gir
  * [711a0cb] update .symbols

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Sep 2016 19:39:59 +0200
