=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Section: libdevel
 Architecture: any
 Multi-arch: same
-Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, gir1.2-langtag-0.5 (= ${binary:Version}), ${misc:Depends}
+Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, libxml2-dev, gir1.2-langtag-0.6 (= ${binary:Version}), ${misc:Depends}
 Suggests: liblangtag-doc
 Description: library to access tags for identifying languages -- development
  liblangtag is an interface library to access/deal with tags for
@@ -45,7 +45,7 @@
  liblangtag is an interface library to access/deal with tags for
  identifying languages, which is described in RFC 5646
 
-Package: gir1.2-langtag-0.5
+Package: gir1.2-langtag-0.6
 Section: introspection
 Architecture: any
 Multi-Arch: same
