## liblangtag 0.6.3

=== debian/changelog ===
liblangtag (0.6.3-2) unstable; urgency=medium

  * disable tests for now since they don't build with check 0.15
   (closes: #980597)

 -- Rene Engelhard <rene@debian.org>  Sat, 23 Jan 2021 18:32:32 +0100

liblangtag (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3

  * fix build with gtk-doc 1.32 (closes: #939956)

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 11:47:59 +0100
