=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-  ENABLE_TESTS=y
-else
+#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+#  ENABLE_TESTS=y
+#else
   ENABLE_TESTS=n
-endif
-CONFIGURE_FLAGS += --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+#endif
 ifeq "$(ENABLE_TESTS)" "n"
 	CONFIGURE_FLAGS += --disable-test
 endif
@@ -25,7 +24,7 @@
 	dh_auto_clean
 
 %:
-	dh $@  --parallel --with autotools-dev --with gir --with autoreconf
+	dh $@  --with autotools-dev --with gir --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS) --enable-static
