## liblangtag 0.6.4

=== debian/changelog ===
liblangtag (0.6.4-2) unstable; urgency=medium

  * move gtk-doc-tools from Build-Depends-Indep: to Build-Depends: 

 -- Rene Engelhard <rene@debian.org>  Tue, 23 Aug 2022 12:42:52 +0200

liblangtag (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4

 -- Rene Engelhard <rene@debian.org>  Tue, 23 Aug 2022 11:49:25 +0200
