=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Priority: optional
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, libtool-bin, locales, dh-autoreconf, gnome-common
-Build-Depends-Indep: gtk-doc-tools
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, libtool-bin, locales, dh-autoreconf, gnome-common, gtk-doc-tools
 Build-Conflicts: locales-all
 Standards-Version: 3.9.2
 Section: libs
