## liblangtag 0.6.7

=== debian/changelog ===
liblangtag (0.6.7-1ubuntu1) questing; urgency=medium

  * Keep generated lt-localealias.h since /etc/locales.alias is gone
    (Closes: #1115240, LP: #2124962)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 18 Sep 2025 17:08:50 +0200

liblangtag (0.6.7-1build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:19:04 +0200

liblangtag (0.6.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:05:48 +0000

liblangtag (0.6.7-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:25:52 +0000

liblangtag (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7

  * build with --disable-Werror

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Jan 2024 22:19:17 +0100
