## liblangtag 0.6.8

=== debian/changelog ===
liblangtag (0.6.8-2) unstable; urgency=medium

  * debian/control:
    - remove libgirepository1.0-dev B-D; add gir1.2-glib-2.0-dev,
      gir1.2-gobject-2.0-dev (closes: #1118874)
    - replace manual depend on gir1.2-langtag-0.6 (= ${binary:Version})
      with ${gir:Depends} in liblangtag-dev

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Oct 2025 18:12:07 +0200

liblangtag (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8

  * add patch from Helmut Grohne to Stop using libtool-bin.
    (Closes: #1064663)
  * debian/patches/update-lt-localealias.h.diff: as name says
  * remove build-depends on locales 
  * stop removing lt-localealias.h in clean
    (closes: #1115240)

 -- Rene Engelhard <rene@debian.org>  Sat, 27 Sep 2025 19:08:51 +0200
