=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: liblangtag
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, libgirepository1.0-dev, gobject-introspection, libtool, libtool-bin, locales, dh-autoreconf, gnome-common, gtk-doc-tools
+Build-Depends: debhelper (>= 9.0.0), autotools-dev, pkg-config, libxml2-dev, libglib2.0-dev, check, gobject-introspection (>= 1.80), gir1.2-glib-2.0-dev, gir1.2-gobject-2.0-dev, libtool, dh-autoreconf, gnome-common, gtk-doc-tools
 Build-Conflicts: locales-all
 Standards-Version: 3.9.2
 Section: libs
@@ -15,7 +14,7 @@
 Section: libdevel
 Architecture: any
 Multi-arch: same
-Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, libxml2-dev, gir1.2-langtag-0.6 (= ${binary:Version}), ${misc:Depends}
+Depends: liblangtag1 (= ${binary:Version}), liblangtag-gobject0 (= ${binary:Version}), libglib2.0-dev, libxml2-dev, ${gir:Depends}, ${misc:Depends}
 Suggests: liblangtag-doc
 Description: library to access tags for identifying languages -- development
  liblangtag is an interface library to access/deal with tags for
