=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+CONFIGURE_FLAGS += --disable-Werror
+
 #ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 #  ENABLE_TESTS=y
 #else
@@ -19,7 +21,6 @@
 endif
 
 override_dh_auto_clean:
-	rm -f liblangtag/lt-localealias.h
 	rm -f config.log
 	dh_auto_clean
